{
    "dc_identifier": "nl.gm0865.2c.2010.6465895-3",
    "dc_title": "Raadsvergadering 2010-11-04 - Programmabegroting 2011",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2010-11-04. Onderdeel: Programmabegroting 2011.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/8badd47a-616a-40c0-a6a4-748d1fca8d78",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "18",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2010-11-04",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "174",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2010.6465895-3",
    "dc_externalIdentifier": "6465900",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-11-04",
    "foi_meetingNumber": "6465895",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.1",
            "dc_title": "RV Programmabegroting 2011.pdf",
            "foi_fileName": "RV%20Programmabegroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=9e59d863-eaac-4c61-8d08-b86649621c58"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.2",
            "dc_title": "RB Programmabegroting 2011.pdf",
            "foi_fileName": "RB%20Programmabegroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=adc5c544-9f86-4949-80ba-5adc352fc712"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.3",
            "dc_title": "RB Programmabegroting 2011-Definitief.doc",
            "foi_fileName": "RB%20Programmabegroting%202011-Definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=595971d4-a5cf-4962-a95f-6c8a1c5ebe53"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.4",
            "dc_title": "Bijlage 1 Programmabegroting 2011.pdf",
            "foi_fileName": "Bijlage%201%20Programmabegroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=7bade990-1fae-444d-95f7-4e9ea1bab2ee"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.5",
            "dc_title": "Amendement A1.pdf",
            "foi_fileName": "Amendement%20A1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=3f4ef650-3aaf-42e8-b18b-edaa5b3de15c"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.6",
            "dc_title": "Amendement A2.pdf",
            "foi_fileName": "Amendement%20A2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c9b5af81-632e-41c8-8555-124f8fef95d1"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.7",
            "dc_title": "Amendement 3 SP Kermisprijzen.pdf",
            "foi_fileName": "Amendement%203%20SP%20Kermisprijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=23b9e3d7-f725-4c1c-a7ab-c8faf8b93d46"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.8",
            "dc_title": "Motie M1.pdf",
            "foi_fileName": "Motie%20M1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=f51e1158-37aa-4e2b-a727-0f7a43f2a8e2"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.9",
            "dc_title": "Motie 2 CDA OZB.pdf",
            "foi_fileName": "Motie%202%20CDA%20OZB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=e3824d96-3b2a-48eb-9665-76724c95c69b"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.10",
            "dc_title": "Motie M3.pdf",
            "foi_fileName": "Motie%20M3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=d657c1b3-63b6-4520-9b0d-568881c51904"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.11",
            "dc_title": "Motie M4.pdf",
            "foi_fileName": "Motie%20M4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=364146e5-91f9-4ceb-9c63-cf62db3633f7"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.12",
            "dc_title": "Motie 5 PvdA-GL doeluitkeringen WWB.pdf",
            "foi_fileName": "Motie%205%20PvdA-GL%20doeluitkeringen%20WWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=babdf8b1-4ccf-4956-8900-aa9ed2db428e"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.13",
            "dc_title": "Motie 6 Combinatiefunctionaris.pdf",
            "foi_fileName": "Motie%206%20Combinatiefunctionaris.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=67ad07d0-9d72-4407-9bd4-3f2782500d36"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.14",
            "dc_title": "Motie 7 PvdA-GL Afval.pdf",
            "foi_fileName": "Motie%207%20PvdA-GL%20Afval.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=8c4a6dca-c8f8-4503-9b72-b07798195d98"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.15",
            "dc_title": "Motie 9 Int. Solidariteit.pdf",
            "foi_fileName": "Motie%209%20Int.%20Solidariteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=b249b2e5-f087-48e4-80c8-498207ac4ee4"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.16",
            "dc_title": "Motie M10.pdf",
            "foi_fileName": "Motie%20M10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=108c2063-2978-4b64-b11d-747ac90fd27e"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.17",
            "dc_title": "Motie 11 effectindicator.pdf",
            "foi_fileName": "Motie%2011%20effectindicator.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=a05be9b3-b91e-4340-94ae-961479e2e75a"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2010.6465895-3.doc.18",
            "dc_title": "Motie 12 Woonvisie.pdf",
            "foi_fileName": "Motie%2012%20Woonvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=82c6b6dd-27db-4996-966d-b2da0db656bb"
        }
    ]
}